@charset "utf-8";


/*메인-슬라이더*/
.control { position: inherit; top: 40%; z-index: 5; display: inline-block; right: 50%;} 
.carousel-inner .mtxt{position:absolute; top:40%; width: 100%; text-align: center; z-index:10;}
.carousel-inner .mtxt img {width:35%;}
.carousel-inner .mtxt p {color: #fff; font-size: 1.4em; letter-spacing: 1px; border-top: 1px solid; width: 35%; margin: 2% auto; padding: 1.5% 0;}
.carousel-inner .mtxt a {color: #fff; font-weight: bold; border: 2px solid #fff; font-size: 1.3em; padding: 10px 15px; border-radius: 50px;}
.carousel-inner .mtxt a:hover {font-size: 1.4em;}

@media (max-width: 991px) {
.carousel-inner .mtxt{top: 40%}
.carousel-inner .mtxt img{width:60%;}
.carousel-inner .mtxt p {display: none;}
.carousel-inner .mtxt a {display: none}	
}


.idx-bn{position:absolute; top:350px; left:50%; margin-left:-560px; z-index:100;}
.idx-bn li{margin-bottom:5px;}
.idx-bn a{display:block; width:180px; background:#fff; padding:10px; border:1px solid #ddd;}
.idx-bn a img{width:100%; height:auto;}


@media (max-width: 991px) {
.idx-bn{ position:relative; top:0; margin-left:0; left:0; padding:5px;}
.idx-bn:after{content:""; display:block; clear:both;}
.idx-bn li{float:left; width:50%; padding:5px;}
.idx-bn a{ width:100%;}
}

/*메인-배너4*/
#main_ban{width:100%; background:#f2f3f8; min-width:1100px;}
.main_ban_in{width:1100px; margin:0 auto; background:#f2f3f8; padding:70px 0;}
.main_ban_in h2{background:url(../img/main/con_title01.gif) no-repeat center top; font-weight:bold; line-height:2em; letter-spacing:-1.2px; color:#373737; font-size:25px;text-align:center; padding-top:20px;}
.main_ban_in .con{color:#737373; text-align:center; font-size:16px; line-height:1.8em; margin-bottom:40px; letter-spacing:-0.8px;}
.main_ban_in .box_list li{float:left; text-align:center;}
.main_ban_in .box_list .title{margin: 0 auto; font-size: 1.8em; margin-bottom: 42px; font-weight: bold; letter-spacing: 1px;text-align: left;}
.main_ban_in .box_list li.last{margin-right:0;}
.main_ban_in .box_list li .over{position:relative; overflow:hidden;}
.main_ban_in .box_list li .over img{width:100%; height:auto; transition:all 0.4s;}
.main_ban_in .box_list li .over:hover img{transform:scale(1.2);}
.main_ban_in .box_list { margin-bottom: 60px;}
.main_ban_in .box_list li .over .main_con_txt {position: absolute;top: 0; width: 100%;  text-align: center; color: #fff;padding: 32px 0; font-size: 1.3em; letter-spacing: 1px;}
.main_ban_in .box_list li .over .main_con_txt img {width: 33%;    transform: none;margin-bottom: 25px;}
.main_ban_in .box_list li .over .main_con_txt p {border: 1px solid #fff; border-radius: 25px;width: 44%; margin: 25px auto; padding: 5px;}
.carousel-control.left {background-image: none !important;}
.carousel-control.right {background-image: none !important;}
.cicle {width: 15px; height: 15px; background: #56a2bc; border-radius: 50%;float: left; margin-top: 8px; margin-right: 8px;}



@media (max-width: 991px) {
#main_ban{width:100%; min-width:100%;}
.main_ban_in{width:100%; padding:30px 0;}
.main_ban_in h2{font-size:18px;}
.main_ban_in .con{font-size:13px; margin-bottom:30px;}
.main_ban_in .box_list li{margin-bottom:10px; padding:0 2px;}
.main_ban_in .box_list li.col-md-3{padding-right:5px; padding-left:5px;}
.main_ban_in .box_list .title{width:80px; padding:6px; font-size:14px; margin-bottom:20px;}
.main_ban_in .box_list:last-child{margin-top:30px;}
.main_ban_in .box_list li .over .main_con_txt { padding:10px 0 10px 0; font-size:12px; line-height:1.1em; height:100px; top:50%; margin-top:-50px;}
.main_ban_in .box_list li .over .main_con_txt img { width:25px; margin-bottom:7px;}
.main_ban_in .box_list li .over .main_con_txt p { width:60px; margin:5px auto; font-size:11px; padding:2px 5px; position:absolute; bottom:0px; left:50%; margin-left:-30px;}
	.carousel-control.left {display: none;}
.carousel-control.right {display: none;}
}

.lastest_bo {}
.lastest_bo .title {    margin: 0 auto; font-size: 1.8em; margin-bottom: 42px;font-weight: bold;letter-spacing: 1px; text-align: left;}
.lastest_bo .lt {width: 100%;position: unset;}
.lastest_bo .lt .lt_title  {display: none !important;}
.lastest_bo .lt .lt_more {    right: 20px;}
.lastest_bo .lt .lt_more a {font-size:1.2em;}

@media (max-width: 991px) {
.lastest_bo .title{ margin-bottom:0;}
.lastest_bo .lt{margin-bottom:10px;}
}

/*메인-배너3*/
.com_ban{width:1100px; margin:0 auto; padding:70px 0}
.com_ban li{float:left; padding-left:70px;}
.com_ban li.a{ background:url(../img/main/com_co01.png) no-repeat left top;}
.com_ban li.b{ background:url(../img/main/com_co02.png) no-repeat left top;}
.com_ban li.c{ background:url(../img/main/com_co03.png) no-repeat left top; margin-right:0;}
.com_ban li h2{font-size:18px; color:#000; font-weight:bold;}
.com_ban li div{font-size:13px; color:#8f8f8f; line-height:1.6em; letter-spacing:-0.8px; padding-top:20px; padding-bottom:33px;}
.com_ban li a{color:#505050; display:block; padding:7px 12px; border:1px solid #CCC; width:78px; border-radius:50px; font-size:11px; font-family: Nanum Gothic, sans-serif; }
.com_ban li a:hover{ background:#f2f2f2}
@media (max-width: 991px) {
.com_ban{width:100%; padding:0 0 30px 0}
.com_ban li{text-align:center; margin-top:50px; padding-left:0; }
.com_ban li.col-md-4{padding-right:0;}
.com_ban li.a{ background-position:center top;}
.com_ban li.b{ background-position:center top;}
.com_ban li.c{ background-position:center top;}
.com_ban li h2{font-size:15px; padding-top:60px;}
.com_ban li h2 img{display:none;}
.com_ban li div{padding-bottom:15px;}
.com_ban li a{margin:0 auto;}
}



.banner{margin-bottom:20px; margin-top:50px;}
.banner:after{content:""; display:block; clear:both;}
.banner .link{ display:block; background:#5F56A7; color:#fff; margin-bottom:5px; padding:30px; height:180px;}
.banner .link:after{content:""; display:block; clear:both;}
.banner .link p{font-size:1.7em; font-weight:600;}
.banner .link span{ display:block; font-size:1.1em; color:rgba(250,250,250,0.8); font-weight:lighter; margin:5px 0 10px 0;}
.banner .link strong{line-height:64px; float:left; font-size:1.3em;}
.banner .link a{display:block; width:calc(100% - 100px); border:1px solid #fff; color:#fff; font-size:1em; padding:0 30px; line-height:30px; background:rgba(250,250,250,0); margin-bottom:2px;
				float:right;}

.banner .kakao{ background:#FDE634; color:#311E20; margin-bottom:5px; padding:30px; height:180px;}
.banner .kakao img{height:30px;}
.banner .kakao p{font-size:1.7em; font-weight:600;}
.banner .kakao span{ display:block; font-size:1.1em; opacity:0.9; font-weight:lighter; margin:5px 0 20px 0;}
.banner .kakao strong{font-size:2em;}

.banner .cus{ background:#81c6de; color:#fff; margin-bottom:5px; padding:30px; height:180px;}
.banner .cus img{height:28px; vertical-align:top;}
.banner .cus p{font-size:1.7em; font-weight:600;}
.banner .cus span{ display:block; font-size:1.1em; opacity:0.9; font-weight:lighter; margin:5px 0 13px 0;}
.banner .cus .tel,
.banner .cus .hp{font-size:1.8em; letter-spacing:0;}

@media (max-width: 991px) {
.banner{font-size:0.9em; margin-bottom:5px; margin-top:0;}
.banner .link{padding:20px; height:auto;}
.banner .kakao{padding:20px; height:auto;}
}


